BODY {
	FONT-SIZE: 10pt;
	MARGIN-LEFT: 1%;
	COLOR: #000000; 
	MARGIN-RIGHT: 1%; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
TH {
	FONT-SIZE: 10pt; 
	FONT-STYLE: bold; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #EAEAD5;
}
TD {
	FONT-SIZE: 10pt; 
	COLOR: #00000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.strong {
	FONT-SIZE: 10pt; 
	COLOR: #CC9900; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV.red {
	FONT-SIZE: 10pt; 
	COLOR: #800000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 200%; 
	COLOR: #EEBB00;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 150%; 
	COLOR: #EEBB00; 
}
H3 {
	FONT-SIZE: 125%; 
	COLOR: #EEBB00; 
}
H4 {
	FONT-SIZE: 110%; 
	COLOR: #EEBB00; 
}
H5 {
	FONT-SIZE: 100%; 
	COLOR: #EEBB00; 
	font-weight : bold;
}
CAPTION {
	FONT-SIZE: 10pt; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
STRONG {
	FONT-SIZE: 10pt; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
STRONG.large {
	FONT-SIZE: 26pt; 
	COLOR: #CC9900; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
STRONG.medium {
	FONT-SIZE: 14pt; 
	COLOR: #CC9900; 
	FONT-FAMILY: sans-serif
}
STRONG.small {
	FONT-SIZE: 10pt; 
	COLOR: #CC9900; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 10pt; 
	COLOR: #732E04; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:visited {
	FONT-SIZE: 10pt; 
	COLOR: #732E04; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:hover {
	FONT-SIZE: 10pt; 
	COLOR: #732E04; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
	font-weight: bold;
}
A:link.strong {
	COLOR: #CC9900;  
}
A:link.sub {
	FONT-SIZE: 9pt; 
	font-weight: normal;
}
A:visited.sub {
	FONT-SIZE: 9pt; 
	font-weight: normal;
}
A:hover.sub {
	FONT-SIZE: 9pt; 
	font-weight: normal;
}

tr.row1	{ 
	background-color: #ffffff;
}
tr.row2	{ 
	background-color: #F7F7F0;
}
td.small {
	FONT-SIZE: 9pt; 
}
th.strong  { 
	background-color: #2F2F17;
	COLOR: #EEBB00; 
}
p.strong { 
	COLOR: #CC9900; 
}
p.small { 
	FONT-SIZE: 9pt; 
}
p.vsmall { 
	FONT-SIZE: 8pt; 
}
sup {
	FONT-SIZE:7pt; 
	COLOR: #000000; 
	TEXT-DECORATION: italics;
}

